* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 400px;
    height: 200px;
    background-color: aqua;
    margin: 0px auto
}

p {
    padding: 20px;
}

button {
    width: 50px;
    height: 30px;
}

#wrapper2 {
    width: 400px;
    height: 400px;
    background-color: aqua;
    margin: 10px auto;
}

#nombrea {
    width: 300px;
    height: 150px;
    background-color: orange;
}

#edada {
    width: 200px;
    height: 200px;
    margin: 50px auto;
    background-color: grey;
}